Flask==3.1.0
psycopg2-binary==2.9.10
Werkzeug==3.1.3
itsdangerous==2.2.0
matplotlib==3.10.1
gunicorn==23.0.0

weasyprint==60.2
pydyf==0.8.0
cairocffi==1.6.1

Pillow==10.4.0
qrcode==7.4.2

pytest==8.3.2
python-json-logger==2.0.7